Subject: Re: Bug#761986: Me too!

From: Henrik Sandklef <[email-masked]>
Date: Thu, 6 Nov 2014 22:24:05 +0100

Thanks, that was quick. Hmmm, same X as here.

How about your input devices, can you list them?
  You can use xinput (with no args).

Also I would like to check your recorded Xnee file, 

  Cut paste from this command: cnee --record --events-to-record 10 --mouse --keyboard 

  Move your mouse a bit and Xnee will stop recording.

/h

On Thu, Nov 06, 2014 at 12:57:12PM -0800, Dima Kogan wrote:
> Henrik Sandklef <[email-masked]> writes:
> 
> > I am currently not on my Debian laptop, but I can say that it works
> > fine on my Ubuntu 14.10.
> >
> > Can you give me your xserver version?
> >  ... typically do:  xdpyinfo | head -10
> 
> dima@shorty:~$ xdpyinfo| head -n 10
> 
> name of display:    :0.0
> version number:    11.0
> vendor string:    The X.Org Foundation
> vendor release number:    11600000
> X.Org version: 1.16.0
> maximum request size:  16777212 bytes
> motion buffer size:  256
> bitmap unit, bit order, padding:    32, LSBFirst, 32
> image byte order:    LSBFirst
> number of supported pixmap formats:    7
> dima@shorty:~$ dpkg -l xorg
> dpkg-query: no packages found matching xorg
> 
> 
> dima@shorty:~$ dpkg -l xserver-xorg
> 
> Desired=Unknown/Install/Remove/Purge/Hold
> | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
> |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
> ||/ Name                   Version          Architecture     Description
> +++-======================-================-================-==================================================
> ii  xserver-xorg           1:7.7+7          amd64            X.Org X server
> 
>